<transcript>
 <messages>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>caixa009@openfire/Spark 2.6.3</from>
   <body>beijos vou pedir </body>
   <date>2016-03-02 09:37:04.943 BRT</date>
  </message>
  <message>
   <to>caixa009@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>ok, pede o creme, qdo tiver promoção, pede o pó, beijus</body>
   <date>2016-03-02 09:37:30.812 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>caixa009@openfire/Spark 2.6.3</from>
   <body>ok beijus</body>
   <date>2016-03-02 09:38:09.896 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa009@openfire/Spark 2.6.3</from>
   <body>Feliz natal e Boas Férias</body>
   <date>2016-12-17 11:30:28.290 BRST</date>
  </message>
  <message>
   <to>caixa009@openfire/Spark 2.6.3</to>
   <from>gerente004@openfire/Spark 2.6.3</from>
   <body>obrigado Andréia</body>
   <date>2016-12-17 11:31:54.184 BRST</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark 2.6.3</to>
   <from>caixa009@openfire/Spark 2.6.3</from>
   <body>:x </body>
   <date>2016-12-17 11:32:14.635 BRST</date>
  </message>
  <message>
   <to>caixa009@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia, é o Carlos, por favor, pede para o Rafael ver se as latas de bases que estão pigmentadas como ouro branco é acetinado, se for, pede para transferir para assis, o Zé vai vender por aqui. Avisa o Marcelo para não ter conversas paralelas, obrigado</body>
   <date>2018-10-17 07:48:48.972 BRT</date>
  </message>
  <message>
   <to>caixa009@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>acho que são duas latas</body>
   <date>2018-10-17 07:49:06.341 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa009@openfire/Spark</from>
   <body>BOM DIA RAFAEL ESTA DE FÉRIAS VOU PASSAR PARA MARCELO OK</body>
   <date>2018-10-17 08:29:31.43 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa009@openfire/Spark</from>
   <body>Bom dia Zé ok obrigada</body>
   <date>2020-10-08 09:22:43.850 BRT</date>
  </message>
  <message>
   <to>caixa009@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>Boa tarde Andreia o morista nosso ja passou por ai</body>
   <date>2020-12-29 16:35:49.215 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa009@openfire/Spark</from>
   <body>boa tarde zé sim já</body>
   <date>2020-12-29 16:38:11.904 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa009@openfire/Spark</from>
   <body>faz um tempo</body>
   <date>2020-12-29 16:38:15.542 BRT</date>
  </message>
  <message>
   <to>caixa009@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>ok obrigado</body>
   <date>2020-12-29 16:38:35.425 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa009@openfire/Spark</from>
   <body>d nada</body>
   <date>2020-12-29 16:39:48.817 BRT</date>
  </message>
  <message>
   <to>caixa009@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia Andreia tudo vou precisa de 5 - 04972  /  8 - 12161  e  4 - 12346  vou busca ai ok obrigado</body>
   <date>2021-03-23 11:02:50.458 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa009@openfire/Spark</from>
   <body>bom dia zé ok vou passar para o marcelo</body>
   <date>2021-03-23 11:03:26.703 BRT</date>
  </message>
  <message>
   <to>caixa009@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>obrigado</body>
   <date>2021-03-23 11:04:12.995 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa009@openfire/Spark</from>
   <body>d nada</body>
   <date>2021-03-23 11:04:43.250 BRT</date>
  </message>
  <message>
   <to>caixa009@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>e 2 - 04529</body>
   <date>2021-03-23 11:20:19.842 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa009@openfire/Spark</from>
   <body>ok</body>
   <date>2021-03-23 11:25:50.851 BRT</date>
  </message>
  <message>
   <to>caixa009@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia Andreia tem como pedi pra transferi 2 - 12032 fazendo favor</body>
   <date>2021-09-10 09:36:36.267 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa009@openfire/Spark</from>
   <body>bom dia zé vou passar para o rafa</body>
   <date>2021-09-10 09:37:07.524 BRT</date>
  </message>
  <message>
   <to>caixa009@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>obrigado bom trabalho e o Marcelo como esta</body>
   <date>2021-09-10 09:37:45.291 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa009@openfire/Spark</from>
   <body>obrigada zé o marcelo esta melhorando aos poucos</body>
   <date>2021-09-10 09:38:11.558 BRT</date>
  </message>
  <message>
   <to>caixa009@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>que bom maravilha</body>
   <date>2021-09-10 09:38:23.731 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa009@openfire/Spark</from>
   <body>bom trabalho</body>
   <date>2021-09-10 09:38:44.119 BRT</date>
  </message>
  <message>
   <to>caixa009@openfire</to>
   <from>gerente004@openfire/Spark</from>
   <body>bom dia Andreia preciso de 3 - 04881 vou buscar ok</body>
   <date>2021-12-01 10:33:35.299 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa009@openfire/Spark</from>
   <body>Bom dia boas férias </body>
   <date>2022-12-28 10:27:19.744 BRT</date>
  </message>
  <message>
   <to>caixa009@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>obrigaduuuu</body>
   <date>2022-12-28 10:27:34.377 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa009@openfire/Spark</from>
   <body>:x </body>
   <date>2022-12-28 10:27:43.753 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa009@openfire/Spark</from>
   <body>kkkkkkkkkkk eu vi mas fiquei quieta imaginei </body>
   <date>2022-12-28 10:32:55.806 BRT</date>
  </message>
  <message>
   <to>caixa009@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>doidim de tudo kkkkkkkkkkkkk</body>
   <date>2022-12-28 10:33:34.626 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire/Spark</to>
   <from>caixa009@openfire/Spark</from>
   <body>imagino kkkkkkk</body>
   <date>2022-12-28 10:34:50.472 BRT</date>
  </message>
  <message>
   <to>caixa009@openfire/Spark</to>
   <from>gerente004@openfire/Spark</from>
   <body>kkkkk</body>
   <date>2022-12-28 10:35:30.892 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa009@openfire/Spark</from>
   <body>Boas Férias</body>
   <date>2024-01-08 10:48:07.961 BRT</date>
  </message>
  <message>
   <to>gerente004@openfire</to>
   <from>caixa009@openfire/Spark</from>
   <body>boas  férias </body>
   <date>2025-01-27 09:07:53.994 BRT</date>
  </message>
 </messages>
</transcript>